//;showconsole
exec mg/init.mg


// Disable Rainsound on de_aztec. Add // in front, to enable rainsounds
soundscape_fadetime "9999"; soundscape_flush


alias mg-help "language"
alias language "exec mg/help/language.mg"
alias footer "echo;echo;echo -------------------------------------------;echo -------AGGRESSiON's Moviemaking GUI------"

